* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
 }
 .container {
     background-color: #99ccff;
     width: 100%;
     padding-bottom: 2%;
 }
 #no_records {
  display: none;
  text-align: center;
  margin: 50px;
 }
 .error {
   color: red;
   font-size: 12px;
   visibility: hidden;
   margin: 5px 0;
 }
 .delete, .edit {
   cursor: pointer;
 }
 .inputs-row {
   height : 70px;
 }
 .loader {
     margin: 10% 45%;
     display: none;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #99ccff;
    width: 70px;
    height: 70px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
  }
  
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
 #update {
     display: none;
 }
 :focus{outline: none;}
 a { color: #99ccff; }
 .content {
     border-radius: 20px;
     background-color: white;
     width: 90%;
     margin: 5%;
     padding: 5%;
 }

.left {
    float: left;
    width: 50%;
    padding-right: 10px;
}
.right {
    padding-left: 10px;
    float: right;
    width: 50%;
}

table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }
  
  table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }
  
  table tr {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    padding: .35em;
  }
  
  table th,
  table td {
    padding: .625em;
    text-align: center;
  }
  
  table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
  }
  
  @media screen and (max-width: 600px) {
    
    table {
      border: 0;
    }
  
    table caption {
      font-size: 1.3em;
    }
    
    table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
    table tr {
      border-bottom: 3px solid #ddd;
      display: block;
      margin-bottom: .625em;
    }
    
    table td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      text-align: right;
    }
    
    table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    table td:last-child {
      border-bottom: 0;
    }
  }
  #fileUpload {
      display: none;
  }
  #file-name {
      width: 100%;
  }
input[type="text"]{font: 15px/24px "Lato", Arial, sans-serif; color: #333; width: 100%; box-sizing: border-box; letter-spacing: 1px;}
.effect-1, 
.effect-2, 
.effect-3{border: 0; padding: 7px 0; border-bottom: 1px solid #ccc;}
.effect-1 ~ .focus-border{position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background-color: #3399FF; transition: 0.4s;}
.effect-1:focus ~ .focus-border{width: 100%; transition: 0.4s;} 
header {
    height: 70px;
    background-color: #22292F;
    padding: 10px 0;
 }
 .menu-wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
 }
 .logo-img {
    height: 50px;
 }
 .menu-icon {
    font-size: 2.4em;
    color: #ffffff;
    line-height: 50px;
 }
 nav {
    position: absolute;
    background-color: #3D4852;
    top:70px;
    left:0;
    width: 100%;
 }
 nav ul {
    list-style-type: none;
 }
 nav ul li {
    padding: 0 15px;
 }
 nav ul li a {
    display: inline-block;
    padding: 12px;
    color: #DAE1E7;
    text-decoration: none;
    letter-spacing: 0.05em;
 }
 nav ul li a:hover, nav ul li a:focus {
    color: #eb6f4a;
 }
 nav ul li a:hover, nav ul li a:focus {
    color: #eb6f4a;
 }
 #checkbox {
    display: none;
 }
 #checkbox:checked ~ nav ul {
    max-height: 200px;
    padding: 15px 0;
    transition: all 0.5s;
 }
 .btn {
    box-sizing: border-box;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background-color: transparent;
    border: 2px solid #99ccff;
    border-radius: 0.6em;
    color: #99ccff;
    cursor: pointer;
    display: flex;
    align-self: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    margin: 20px 0;
    padding: 0.7em 1.8em;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
  }
  .btn:hover, .btn:focus {
    color: #fff;
    outline: 0;
  }
  .left button {
      float: right;
  }
  .first {
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  }
  .first:hover {
    box-shadow: 0 0 40px 40px #99ccff inset;
  }

 @media (min-width: 768px) {
    .menu-icon {
       display: none;
    }
    nav {
        position: relative;
        top:-10px;
        background-color: transparent;
      }
      nav ul {
        max-height: 70px;
        padding: 15px 0;
        text-align: left;
      }
      nav ul li {
        display: inline-flex;
        padding-left: 20px;
      }
  }
  @media only screen and (device-width: 768px) {
    nav ul {
        display: block !important;
    }
    .input-div {
        width: 50%;
    }
  }
  @media (max-width: 767px) {
      .left button {
          float: left;
      }
      .right button {
        float: right;
    }
      .input-div {
        width: 100%;
      }
      .right {
            padding-left: 0;
      }
      button {
          font-size: 12px !important;
          margin: 20px 5px !important;
        }
      nav ul{
          display: none;
      }
    #checkbox:checked ~ nav ul {
        
        max-height: 200px;
        padding: 15px 0; 
        transition: all 1s;
        display: block;
    }
  }